Subject: Re: bug#8723: 23.2; Flymake should go to error column

From: Stefan Kangas <[email-masked]>
Date: Mon, 12 Dec 2022 00:50:30 -0800

"D Chiesa" <[email-masked]> writes:

> Flymake relies on compilation error patterns, similar to
> compilation-error-regexp-alist , to detect errors and warnings.  But
> flymake discards column information for any errors, and as a result,
> the functions flymake-goto-next-error and flymake-goto-prev-error do
> not position the cursor on the error column.

I don't think this is the case these days, after the redesign of flymake
that João did in 2017 or so.  I'm therefore closing this bug report.

If this conclusion is incorrect and this is still an issue, please reply
to this email (use "Reply to all" in your email client) and we can
reopen the bug report.